<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'es_mx', version '2.8'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Color de fondo de la ruta de navegación activa';
$string['activebreadcrumbdesc'] = 'Establece el color de fondo de la ruta de navegación activa, y recordatorio de la barra de la ruta de navegación';
$string['alertaccess'] = 'Visibilidad de Alerta';
$string['alertaccessadmins'] = 'Visible para administradores';
$string['alertaccessdesc'] = 'Establece la visibilidad de la Alerta según su tipo. Nota: Si se usa "Añadir restricción por campo personalizado" necesitarás añadir el campo personalizado de usuario.';
$string['alertaccessglobal'] = 'Visible para todos';
$string['alertaccessprofile'] = 'Añadir restricción por campo de perfil personalizado';
$string['alertaccessusers'] = 'Visble para usuarios ingresados';
$string['alertannounce'] = 'Anuincio';
$string['alertcount'] = 'Número de alertas';
$string['alertcountdesc'] = 'El número de alertas a mostrar en el área inferior de edición';
$string['alertdesc'] = 'Introduce y personaliza el texto de las Alertas mostradas en la parte superior de la pantalla. Es posible crear más de una para mostrarse a diferentes tipos de usuarios. También existe la opción de mostrar las alertas en la página inicial y en las páginas de los cursos.';
$string['alertinfo'] = 'Información';
$string['alertinfodesc'] = 'Mostrar un anuncio en la Caja de Alerta';
$string['alertkeyvalue'] = 'Clave de Alerta';
$string['alertkeyvalue_details'] = 'Esta clave identifica la alerta y permite el control de la eliminación de la alerta en la pantalla por parte del usuario. Si se cambia la clave, los usuarios volverán a ver la alerta de nuevo.';
$string['alertprofilefield'] = 'Campo de usuario personalizado Nombre=Valor (opcional)';
$string['alertprofilefielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: "usertype=student"';
$string['alertsettings'] = 'Caja de Alerta {$a}';
$string['alertsettingsgeneral'] = 'Configuraciones de Alerta General';
$string['alertsettingsheading'] = 'Personalizar la caja de Alerta superior. Vea el diseño <a href="./../theme/adaptable/pix/layout.png" target="_blank"> aquí</a>';
$string['alerttext'] = 'Texto de Alerta';
$string['alerttextdesc'] = 'Escriba el texto a mostrar en la caja de Alerta';
$string['alerttype'] = 'Tipo de Caja de Alerta';
$string['alerttypedesc'] = 'Selecciona el tipo de alerta: info (azul), aviso (amarillo) o anuncio (verde)';
$string['alertwarning'] = 'Advertencia';
$string['analyticscount'] = 'Conteo de Análisis';
$string['analyticscountdesc'] = 'El número de campos de análisis a mostrar en el área para edición inferior .';
$string['analyticsprofilefield'] = 'Nombre del campo personalizado del perfíl Field Name=Value (opcional)';
$string['analyticsprofilefielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: "usertype=student"';
$string['analyticssettings'] = 'Análisis';
$string['analyticssettingsdesc'] = 'Puedes configurar múltiples códigos para Google Analytics y enlazarlos con diversos campos personalizados.';
$string['analyticssettingsheading'] = 'Configurar Google Analytics (Análisis de Google)';
$string['analyticstext'] = 'ID de Google Analytics';
$string['analyticstextdesc'] = 'Escriba la ID de Google Analytics';
$string['backcolor'] = 'Color del fondo';
$string['backcolordesc'] = 'Configurar el color del fondo';
$string['blockbackgroundcolor'] = 'Color del fondo del bloque';
$string['blockbackgroundcolordesc'] = 'Configurar el color del fondo para todos los bloques.';
$string['blockbordercolor'] = 'Color del borde del bloque';
$string['blockbordercolordesc'] = 'Configurar el color del borde del bloque';
$string['blockheaderbackgroundcolor'] = 'Color del fondo del encabezado del bloque';
$string['blockheaderbackgroundcolordesc'] = 'Configurar el color del fondo del encabezado para todos los bloques.';
$string['blockheaderborderbottom'] = 'Grosor del borde del fondo del encabezado';
$string['blockheaderborderbottomdesc'] = 'Configurar el grosor del borde del fondo de los encabezados del bloque';
$string['blockheaderborderleft'] = 'Grosor del borde izquierdo del encabezado del bloque';
$string['blockheaderborderleftdesc'] = 'Configurar el grosor del borde izquierdo de los encabezados del bloque';
$string['blockheaderborderright'] = 'Grosor del borde derecho del encabezado del bloque';
$string['blockheaderborderrightdesc'] = 'Configurar el grosor del borde derecho de los encabezados del bloque';
$string['blockheaderbordertop'] = 'Grosor del borde superior del encabezado del bloque';
$string['blockheaderbordertopdesc'] = 'Configurar el grosor del borde superior de los encabezados del bloque';
$string['blockheaderbordertopstyle'] = 'Estilo del borde del encabezado del bloque';
$string['blockheaderbordertopstyledesc'] = 'Configurar el estilo del borde de los encabezados del bloque';
$string['blockheaderbottomradius'] = 'Radio del fondo del encabezado del bloque';
$string['blockheaderbottomradiusdesc'] = 'Configurar el radio del fondo del encabezado del bloque para conseguir un efecto curveado/redondeado';
$string['blockheadercolor'] = 'Color de la letra del encabezado del bloque';
$string['blockheadercolordesc'] = 'Configurar el color de la letra del encabezado del bloque';
$string['blockheadertopradius'] = 'Radio de las esquinas superiores de los bloques laterales';
$string['blockheadertopradiusdesc'] = 'Radio de las esquinas superiores de los bloques laterales. Valor más alto es igual a efecto redondeado.';
$string['blockicons'] = 'Íconos del bloque';
$string['blockiconsdesc'] = 'Configurar ésto para mostrar íconos del bloque en el área del encabezado del bloque.';
$string['blocklayoutbuilder'] = 'Regiones de Bloques de la Portada';
$string['blocklayoutbuilderdesc'] = 'Debajo puede Usted construir su propio diseño para las regiones de bloques en la página de la Portada.
Para añadir contenido a estas regiones, Usted necesitará  <strong> activar la edición en la Portada de su sitio Moodle</strong>.
¡Después Usted podrá arrastrar /soltar bloques dentro de las regiones que Usted cree!';
$string['blocklayoutlayoutcheck'] = 'Revise su diseño';
$string['blocklayoutlayoutcheckdesc'] = 'Use la herramienta inferior para revisar el númeo de bloques que Usted haya usado y ver una representación de su nuevo diseño.';
$string['blocklayoutlayoutcount1'] = 'Usted puede configurar un máximo de';
$string['blocklayoutlayoutcount2'] = 'Regiones de bloque. Actualmente Usted está usando:';
$string['blocklayoutlayoutrow'] = 'Hilera de Región de Bloque';
$string['blocklayoutlayoutrowdesc'] = 'Añadir/configurar diseño para hilera de región de bloque en la Portada.';
$string['blocklinkcolor'] = 'Color del enlace del bloque';
$string['blocklinkcolordesc'] = 'Configurar el color del enlace del bloque';
$string['blocklinkhovercolor'] = 'Color al pasar el ratón encima del enlace del bloque';
$string['blocklinkhovercolordesc'] = 'Configurar el color al pasar el ratón encima del enlace del bloque';
$string['blockmainborderbottom'] = 'Grueso del borde inferior del bloque central';
$string['blockmainborderbottomdesc'] = 'Establece el grosor del borde inferior del bloque central.';
$string['blockmainborderleft'] = 'Grueso del borde izquierdo del bloque central';
$string['blockmainborderleftdesc'] = 'Establece el grosor del borde izquierdo del bloque central.';
$string['blockmainborderright'] = 'Grueso del borde derecho del bloque central';
$string['blockmainborderrightdesc'] = 'Establece el grosor del borde derecho del bloque central.';
$string['blockmainbordertop'] = 'Grueso del borde superior del bloque central';
$string['blockmainbordertopdesc'] = 'Establece el grosor del borde superior del bloque central.';
$string['blockmainbordertopstyle'] = 'Estilo del borde del Bloque Principal';
$string['blockmainbordertopstyledesc'] = 'Establece el estilo del borde del área de contenido de bloques';
$string['blockmainbottomradius'] = 'Radio de las esquinas inferiores de los bloques centrales';
$string['blockmainbottomradiusdesc'] = 'Radio de las esquinas inferiores de los bloques centrales. Valor más alto es igual a efecto redondeado.';
$string['blockmaintopradius'] = 'Radio de las esquinas superiores de los bloques centrales';
$string['blockmaintopradiusdesc'] = 'Radio de las esquinas superiores de los bloques centrales. Valor más alto es igual a efecto redondeado.';
$string['blockregionbackground'] = 'Color del Fondo de región de Bloque';
$string['blockregionbackgrounddesc'] = 'Color del fondo del contenedor que tiene los diseños personalizados en la Portada';
$string['blocksettings'] = 'Configuraciones del bloque';
$string['blockside'] = 'Localización de los bloques';
$string['blocksidedesc'] = 'Mostrar los bloques en la columna derecha o izquierda.';
$string['breadcrumb'] = 'Color de fondo de la ruta de navegación';
$string['breadcrumbdesc'] = 'Establece el color de fondo de la ruta de navegación.';
$string['breadcrumbtextcolor'] = 'Color del texto de la ruta de navegación';
$string['breadcrumbtextcolordesc'] = 'Establece el color del texto de la ruta de navegación.';
$string['breadcrumbtitle'] = 'Nombre del curso en la ruta de navegación';
$string['breadcrumbtitledesc'] = 'Establece el modo de visualización del título del curso en la ruta de navegación.';
$string['breadcrumbtitlefullname'] = 'Nombre Completo del Curso';
$string['breadcrumbtitleshortname'] = 'Nombre corto / Código del Curso';
$string['buttoncolor'] = 'Color del botón';
$string['buttoncolordesc'] = 'El color del botón principal usado a lo ancho del sitio.';
$string['buttondesc'] = 'Alterar la apariencia de los botones usados en éste tema.';
$string['buttonhovercolor'] = 'Color del botón (al pasarle el ratón encima)';
$string['buttonhovercolordesc'] = 'Color al que cambia el botón al pasarle el cursor por encima.';
$string['buttonlogincolor'] = 'Color del botón para ingresar';
$string['buttonlogincolordesc'] = 'El color del botón para ingresar.';
$string['buttonloginheight'] = 'Configurar altura para Botón para Ingresar';
$string['buttonloginheightdesc'] = 'Altura del botón para Ingresar. Solo si se utiliza el formato para ingresar entrada en la cabecera.';
$string['buttonloginhovercolor'] = 'Color al pasarle el cursor encima al botón para Ingresar';
$string['buttonloginhovercolordesc'] = 'Color del botón para Ingresar al pasarle el cursor encima';
$string['buttonloginmargintop'] = 'Margen superior del botón Entrar';
$string['buttonloginmargintopdesc'] = 'Permite posicionar el boton Entrar si se han cambiado los valores indicados anteriormente.';
$string['buttonloginpadding'] = 'Separación del texto del botón para Ingresar';
$string['buttonloginpaddingdesc'] = 'Separación alrededor del texto del botón para Ingresar. Número más alto = Botón más grande.';
$string['buttonlogintextcolor'] = 'Color del texto del botón para ingresar';
$string['buttonlogintextcolordesc'] = 'El color del texto del botón para ingresar.';
$string['buttonradius'] = 'Configurar radio del botón';
$string['buttonradiusdesc'] = 'Radio más grande = botones curveados, radio más pequeño = botones cuadrados';
$string['buttonsettings'] = 'Botones';
$string['buttonsettingsheading'] = 'Personalizar los botones de éste tema.';
$string['buttontextcolor'] = 'Color del texto del botón';
$string['buttontextcolordesc'] = 'El color de los botones de texto usados en todo el sitio. Use código hexadecimal HTML.';
$string['cachedef_userdata'] = 'Un caché de sesión usado para guardar datos específicos dl usuario.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
 <h2>Adaptable</h2>
 <p><img class="img-polaroid" src="adaptable/pix/screenshot.png" /></p>
</div>
<div class="well">
 <h2>Créditos</h2>
 <h3>Acerca de...</h3>
 <p>Adaptable es una plantilla para Moodle, de dos columnas y tipo responsive, altamente personalizable y basada en la popular plantilla BCU.</p>
 <p>Esta plantilla está bajo licencia GPL (GNU General Public License). Puedes encontrar la licencia completa en: <a href="http://www.gnu.org/licenses/">http://www.gnu.org/licenses</a></p>
 <p>Modifícala / Mejórala / Compártela</p>
 <br>
 <p>Esta plantilla ha sido creada por:<br>
 Jeremy Hopkins (Coventry University)<br>
 Fernando Acedo (3-bits.com)<br>
 </p>
 <br>
 <h3>Informar de errores</h3>
 <p>Puedes informar de errores encontrados en esta plantilla a través del foro de moodle o en https://bitbucket.org/covuni/moodle-theme_adaptable/issues</p>
 <br>
 <h3>Documentación</h3>
 <br>
 <br>
 <h3>Demo</h3>
 <p>Puedes ver una demostración del sitio y descargar un archivo de instalación en <a href="http://3-bits.com/demo/adaptable">http://3-bits.com/demo/adaptable</a></p>
 <br>
<p>Traducción es-ES: Fernando Acedo (3-bits.com)</p>
</div>
</div>';
$string['colordesc'] = 'Puedes seleccionar los colores que desees para ser usados por la plantilla. Usa la notacion HEXADECIMAL estándar. También puedes usar como valores <i>transparent</i> e <i>inherited.</i>';
$string['colorsettings'] = 'Colores';
$string['colorsettingsheading'] = 'Modifica los principales colores utilizados en la plantilla.';
$string['configtitle'] = 'Adaptable';
$string['coursedesc'] = 'Después de configurar secciones del curso tales como bordes y colores del fondo de encabezados de sección.';
$string['coursesectionbordercolor'] = 'Color del Borde de Sección de Curso';
$string['coursesectionbordercolordesc'] = 'Configurar el color del Borde de Sección de Curso';
$string['coursesectionborderradius'] = 'Radio del Borde de Sección del Curso';
$string['coursesectionborderradiusdesc'] = 'Configurar el Radio del Borde de Sección del Curso (esquinas redondeadas)';
$string['coursesectionborderstyle'] = 'Estilo del borde de sección del curso';
$string['coursesectionborderstyledesc'] = 'Configurar el estilo del borde de sección del curso';
$string['coursesectionborderwidth'] = 'Ancho del Borde de Sección del Curso';
$string['coursesectionborderwidthdesc'] = 'Configurar el ancho del Borde de Sección del Curso';
$string['coursesectionheaderbg'] = 'Fondo del Encabezado de Sección del curso';
$string['coursesectionheaderbgdesc'] = 'Configurar el color del fondo de los Encabezados de Sección del curso';
$string['coursesectionheaderbordercolor'] = 'Color del Borde del Encabezado de Sección del Curso';
$string['coursesectionheaderbordercolordesc'] = 'Configurar el color del borde del encabezado de sección del curso (solamente se usa el borde inferior porque el contenedor externo también tiene borde)';
$string['coursesectionheaderborderradiusbottom'] = 'Botón del Radio del Borde de Sección de Encabezado del curso';
$string['coursesectionheaderborderradiusbottomdesc'] = 'Configurar el Botón del Radio de los Bordes de Sección de Encabezado del curso (esquinas redondeadas)';
$string['coursesectionheaderborderradiustop'] = 'Radio superior del Borde de Sección de Encabezado de Curso';
$string['coursesectionheaderborderradiustopdesc'] = 'Configurar el Radio superior del Borde de Sección de Encabezado de Curso (esquinas redondeadas)';
$string['coursesectionheaderborderstyle'] = 'Estilo del Borde del Encabezado de Sección del Curso';
$string['coursesectionheaderborderstyledesc'] = 'Configurar el estilo del Borde del Encabezado de Sección del Curso Estilo del Borde del Encabezado de Sección del Curso (solamente se usa el borde inferior porque el contenedor externo también tiene borde)';
$string['coursesectionheaderborderwidth'] = 'Ancho del Borde del Encabezado de Sección del Curso';
$string['coursesectionheaderborderwidthdesc'] = 'Configurar el Ancho del Borde del Encabezado de Sección del Curso (solamente se usa el borde inferior porque el contenedor externo también tiene borde)';
$string['coursesettings'] = 'Secciones del curso';
$string['coursesettingsheading'] = 'Configuraciones de secciones del Curso';
$string['coursetitlemaxwidth'] = 'Ancho máximo del Título del Curso';
$string['coursetitlemaxwidthdesc'] = 'Configurar el ancho máximo del área del Título del Curso';
$string['coursetitlepaddingleft'] = 'Separación izquierda del Título del Curso';
$string['coursetitlepaddingleftdesc'] = 'Configurar la separación a la izquierda del título del curso para ajustar posición';
$string['coursetitlepaddingtop'] = 'Relleno superior del Título del Curso';
$string['coursetitlepaddingtopdesc'] = 'Configurar separación arriba del título del curso para ajustar posición';
$string['covbkcolor'] = 'Color de fondo en los bloques estilo Coventry';
$string['covbkcolordesc'] = 'Establece el color de superposición de los bloques cuando se ha seleccionado el estilo Coventry.';
$string['covfontcolor'] = 'Color del texto en los bloques estilo Coventry';
$string['covfontcolordesc'] = 'Establece el color del texto en los bloques estilo Coventry.';
$string['covhidebutton'] = 'Mostrar el botón del curso en los bloques estilo Coventry';
$string['covhidebuttondesc'] = 'Mostrar / ocultar el botón del curso cuando se utiliza el estilo Coventry se encuentra activo.';
$string['currentcolor'] = 'Color de realce de la sección actual del curso';
$string['currentcolordesc'] = 'Establece el color de realce de la sección actual del curso';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Introduce las reglas CSS.';
$string['customcssjssettings'] = 'CSS y JS personalizados';
$string['disablecustommenu'] = 'Deshabilitar Menú Personalizado de Moodle';
$string['disablecustommenudesc'] = 'Desactiva el menú personalizado de Moodle en la barra de navegación (seguirá funcionando en otras plantillas instaladas)';
$string['disablemenuscoursepages'] = 'Deshabilitar Menú en Páginas de Curso';
$string['disablemenuscoursepagesdesc'] = 'Activando esta opción los menús solo se mostrarán en las páginas del sitio, la página inicial, el Área Personal, etc. y no se mostrará en las páginas de los cursos.';
$string['dividingline'] = 'Línea divisoria en encabezado';
$string['dividingline2'] = 'Línea divisoria en pie de página';
$string['dividingline2desc'] = 'El color de la línea divisoria encontrada en el pie de página';
$string['dividinglinedesc'] = 'El color de la línea divisoria encontrada en el encabezado';
$string['editfont'] = 'Color del texto de los botones de <i>Edición</i> y <i>Personalizar esta página</i>';
$string['editfontdesc'] = 'Establece el color del texto de los botones de <i>Edición</i> y <i>Personalizar esta página</i>';
$string['edithorizontalpadding'] = 'Separación horizontal de los botones de edición';
$string['editoffbk'] = 'Color de fondo de los botones de edición y personalización desactivados';
$string['editoffbkdesc'] = 'Establece el color de fondo de los botones de edición y personalización cuando están desactivados.';
$string['editonbk'] = 'Color de fondo de los botones de edición y personalización activados';
$string['editonbkdesc'] = 'Establece el color de fondo de los botones de edición y personalización cuando están activados.';
$string['edittopmargin'] = 'Margen superior de los botones de edición';
$string['editverticalpadding'] = 'Separación vertical de los botones de edición';
$string['enablealert'] = 'Habilitar Caja de Alerta {$a}';
$string['enablealertcoursepages'] = 'Habilitar Caja de Alerta en Páginas de Curso';
$string['enablealertcoursepagesdesc'] = 'Activar las alertas también en las páginas de los cursos.';
$string['enablealertdesc'] = 'Habilitar Caja de Alerta {$a}';
$string['enablealerts'] = 'Habilitar / deshabilitar Alertas';
$string['enablealertsdesc'] = 'Habilitar / deshabilitar Alertas en su sitio';
$string['enablealertstriptags'] = 'Eliminar etiquetas HTML del texto de la Alerta';
$string['enablealertstriptagsdesc'] = 'Si se activa, se eliminarán las etiquetas HTML del texto. Si está desactivado, se permitirá introducir etiquetas HTML por ejemplo para añadir enlaces.';
$string['enableanalytics'] = 'Habilitar Google Analytics (análisis por Google)';
$string['enableanalyticsdesc'] = 'Habilitar configuraciones de Google Analytics en sussitio Moodle';
$string['enableavailablecourses'] = 'Mostrar Cursos Disponibles';
$string['enableavailablecoursesdesc'] = 'Mostrar Cursos Disponibles en la Portada';
$string['enablebadges'] = 'Insignias';
$string['enablebadgesdesc'] = 'Mostrar un enlace hacia las insignias del usuario';
$string['enableblog'] = 'Mis Blogs';
$string['enableblogdesc'] = 'Mostrar el enlace a ls blogs del usuario.';
$string['enablecalendar'] = 'Calendario del Usuario';
$string['enablecalendardesc'] = 'Mostrar un enlace hacia el calendario del usuario';
$string['enableeditprofile'] = 'Editar perfil';
$string['enableeditprofiledesc'] = 'Mostrar un enlace hacia editar el perfil del usuario';
$string['enableeventsdesc'] = 'Mostrar un enlace hacia el calendario';
$string['enablefeed'] = 'Mi retroalimentación';
$string['enablefeeddesc'] = 'Mostrar el enlace a la página "Opiniones" - Nota: esta opción requiere el <a href="https://moodle.org/plugins/report_myfeedback" target="blank">plugin My Feedback</a> instalado';
$string['enablegrades'] = 'Calificaciones';
$string['enablegradesdesc'] = 'Mostrar un enlace hacia las calificaciones del curso.';
$string['enableheading'] = 'Título del curso en encabezado';
$string['enableheadingdesc'] = 'Establece el modo de visualización del título del curso en la cabecera (\'\'Course Full Name\'\'=Nombre Completo del Curso, \'\'Course Short Name\'\'=Nombre Corto del Curso).';
$string['enablehelp'] = 'Enlace de Ayuda';
$string['enablehelpdesc'] = 'Añadir un enlace hacia Ayuda en la Barra de Navegación';
$string['enablehomedesc'] = 'Mostrar un enlace hacia la Portada';
$string['enablehomeredirect'] = 'Activar redirect=0';
$string['enablehomeredirectdesc'] = 'Activa la opción redirect=0 para redirigir a la página inicial del sitio. Está opción puede  utilizarse en sitios que tienen el Área Personal como página inicial por defecto. Desactivada previene redireccionar a los usuarios a la página inicial y ser redirigidos al Área Personal';
$string['enablemenus'] = 'Habilitar Menús';
$string['enablemenusdesc'] = 'Se le recomienda que deje ésto desactivado si no usa menús, para mejorar el desempeño';
$string['enablemy'] = 'Mi Hogar';
$string['enablemydesc'] = 'Mostrar un enlace hacia la página de Mi Hogar';
$string['enablemyhomedesc'] = 'Mostrar un enlace hacia {$a}';
$string['enablemysitesdesc'] = 'Mostrar un menú desplegable con los cursos del usuario';
$string['enablenote'] = 'Mis notificaciones';
$string['enablenotedesc'] = 'Mostrar un enlace hacia la página de notificaciones del usuario';
$string['enableposts'] = 'Mis Publicaciones';
$string['enablepostsdesc'] = 'Mostrarun enlace hacia la página de mis publicaciones';
$string['enablepref'] = 'Mis Preferencias';
$string['enableprefdesc'] = 'Mostrar un enlace hacia lapágina de las preferencias del usuario';
$string['enableprivatefiles'] = 'Archivos Privados';
$string['enableprivatefilesdesc'] = 'Mostrar un enlace hacia los archivos privados del usuario';
$string['enableprofile'] = 'Peril del usuario';
$string['enableprofiledesc'] = 'Mostrar el enlace del perfil de usuario.';
$string['enablesearchbox'] = 'Habilitar Caja para Búsqueda';
$string['enablesearchboxdesc'] = 'Mostrar una caja para búsqueda en el encabezado';
$string['enableshowhideblocks'] = 'Activar Mostrar/Ocultar bloques';
$string['enableshowhideblocksdesc'] = 'Permite a los usuarios mostrar / ocultar los bloques laterales.';
$string['enablethiscoursedesc'] = 'Mostrar las actividades del curso actual';
$string['enableticker'] = 'Activar los anuncios en la página de inicio';
$string['enabletickerc'] = 'Activar los anuncios en las páginas internas';
$string['enabletickercdesc'] = 'Marcar para activar los anuncios en las páginas internas.';
$string['enabletickerdesc'] = 'Marcar para activar los anuncios en la página de inicio.';
$string['enabletickermy'] = '¿Activar los anuncios en la página del Tablero / Mi Hogar?';
$string['enabletickermydesc'] = 'Marcar para activar los anuncios en la página del Tablero / Mi Hogar';
$string['enabletoolsmenus'] = 'Activar menús de herramientas';
$string['enabletoolsmenusdesc'] = 'Por razones de rendimiento se recomienda dejarlo desactivado si no se utilizan.';
$string['enablezoom'] = 'Activar Zoom';
$string['enablezoomdesc'] = 'Permite a los usuarios cambiar entre pantalla completa o ancho fijo de pantalla.';
$string['events'] = 'Eventos';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Sube el archivo favicon.ico';
$string['fontcolor'] = 'Color del tipo de letra principal';
$string['fontcolordesc'] = 'Establece el color del tipo de letra principal, usar código hexadecimal HTML.';
$string['fontdesc'] = 'Selecciona la fuente de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> para el texto, los encabezados y el título. Selecciona también el juego de caracteres a usar (latin está incluido por defecto) e introduce el valor correcto para el grueso de fuente utilizado o no se mostrará.';
$string['fontheadercolor'] = 'Color del tipo de letra de los encabezados';
$string['fontheadercolordesc'] = 'Establece el color del tipo de  letra de los encabezados utilizados en la plantilla.';
$string['fontheadercustom'] = 'Nombre del tipo de letra de encabezados personalizados';
$string['fontheadercustomdesc'] = 'Escriba el nombre del tipo de letra personalizada del encabezado, si es que Usted seleccionó personalizado como nombre de tipo de letra.';
$string['fontheadername'] = 'Tipo de letra de encabezados';
$string['fontheadernamedesc'] = 'Establece el tipo de letra de los encabezados utilizados en la plantilla. Selecciona default o un tipo de letra de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a>.';
$string['fontheaderweight'] = 'Grueso del tipo de letra de encabezados';
$string['fontheaderweightdesc'] = 'Establece el grueso del tipo de letra de encabezados. Introducir un valor entre 100 y 900 dependiendo del tipo de letra utilizado.';
$string['fontname'] = 'Tipo de letra principal';
$string['fontnamedesc'] = 'Establece el tipo de letra principal. Selecciona defecto o un tipo de letra de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a>.';
$string['fontsettings'] = 'Tipos de letras (fonts)';
$string['fontsettingsheading'] = 'Establece los tipos de letras utilizados por la plantilla.';
$string['fontsubset'] = 'Juego de caracteres de Google Fonts';
$string['fontsubsetdesc'] = 'Seleccionar el juego de caracteres de Google Fonts a usar, además del latin ya incluido por defecto. Se aplicará a toda la plantilla.';
$string['fonttitlecolor'] = 'Color del tipo de letra del título del sitio';
$string['fonttitlecolorcourse'] = 'Color del tipo de letra del título del curso';
$string['fonttitlecolorcoursedesc'] = 'Establecer el color del tipo de letra (font) del título del curso en el tema; use código HEXADECIMAL.';
$string['fonttitlecolordesc'] = 'Establece el color del tipo de letra del título del sitio situado en la cabecera.';
$string['fonttitlename'] = 'Tipo de letra del título del sitio';
$string['fonttitlenamecourse'] = 'Tipo de letra (font) del título del curso';
$string['fonttitlenamecoursedesc'] = 'Seleccionar el tipo de letra por defecto (font)  o <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> usado en títulos de cursos.';
$string['fonttitlenamedesc'] = 'Establece el tipo de letra del título del sitio situado en la cabecera. Selecciona default o una fuente de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a>.';
$string['fonttitlesize'] = 'Tamaño del tipo de letra del título del sitio';
$string['fonttitlesizecourse'] = 'Tamaño del tipo de letra (font) del título del curso';
$string['fonttitlesizecoursedesc'] = 'Tamaño del tipo de letra (font) usado en el sitio. Escriba un valor HEXadecimal en pixeles: 24px';
$string['fonttitlesizedesc'] = 'Tamaño dl tipo de letra del título del sitio situado en la cabecera. Introducir un valor decimal, por ejemplo: 24px';
$string['fonttitleweight'] = 'Grueso del tipo de letra del título del sitio';
$string['fonttitleweightcourse'] = 'Peso del tipo de letra (font) del título del curso';
$string['fonttitleweightcoursedesc'] = 'Configurar el peso del tipo de letra (font) usado en el título del sitio. Escriba un valor entre 100 y 900 dependiendo del tipo de letra (font) seleccionado.';
$string['fonttitleweightdesc'] = 'Establece el grueso del tipo de letra del título del sitio. Introducir un valor entre 100 y 900 dependiendo de la fuente utilizada.';
$string['fontweight'] = 'Grueso del tipo de letra principal';
$string['fontweightdesc'] = 'Establece el grueso del tipo de letra principal. Introducir un valor entre 100 y 900 dependiendo del tipo de letra utilizado.';
$string['footerbackgroundcolor'] = 'Color del fondo del pie de página';
$string['footerbackgroundcolordesc'] = 'El color del fondo del pie de página; usar código hexadecimal HTML.';
$string['footerbkcolor'] = 'Color del fondo del pie de página superior';
$string['footerbkcolordesc'] = 'Establece el color de fondo usado por el pie de página superior.';
$string['footerblocksplacement'] = 'Posición de los bloques del pie de página';
$string['footerblocksplacement1'] = 'Sitewide (Todo_el_sitio)';
$string['footerblocksplacement2'] = 'Solamente Página inicial';
$string['footerblocksplacement3'] = 'Never (Nunca)';
$string['footerblocksplacementdesc'] = 'Controla en donde se muestran los bloques de pie de página superiores. Sitewide (todo_el_sitio) es la opción por defecto.';
$string['footercontent'] = 'Sección con Contenido del Pie de página';
$string['footercontentdesc'] = 'Añadirle contenido a sección del pie de página';
$string['footerdesc'] = 'Añadir un título para la sección del pie de página';
$string['footerheader'] = 'Sección del Título del Pie de Página';
$string['footerlayoutrow'] = 'Constructor de Diseño de Pie de Página';
$string['footerlayoutrowdesc'] = 'Fabrique su diseño para las regiones de bloque del pie de página';
$string['footerlinkcolor'] = 'Color de los enlaces del pie de página';
$string['footerlinkcolordesc'] = 'Establece el color de los enlaces del pie de página.';
$string['footersettings'] = 'Pie de Página';
$string['footersettingsheading'] = 'Configurar el contenido de lo que debe de aparecer en el pie de página. Vea el diseño <a href="./adaptable/pix/layout.png" target="_blank"> aquí</a>';
$string['footertextcolor'] = 'Color de texto del pie de página superior';
$string['footertextcolor2'] = 'Color del texto del pie de página inferior';
$string['footertextcolor2desc'] = 'Establece el color usado por el texto en el pie de página inferior.';
$string['footertextcolordesc'] = 'Establece el color usado por el texto en el pie de página superior.';
$string['footnote'] = 'Copyright / Nota al pie';
$string['footnotedesc'] = 'Añadir un texto de copyright / nota al pie en el pie de página.';
$string['frnt-footer'] = 'Los bloques en esta zona serán visibles solamente para los administradores.';
$string['frontpagealertsettings'] = 'Alertas';
$string['frontpageblockregionsettings'] = 'Constructor de Región de Bloque';
$string['frontpageblocksenabled'] = 'Habilitar región de bloque personalizada en la Portada';
$string['frontpageblocksenableddesc'] = 'Usted puede habilitar / deshabilitar regiones de bloque personalizadas en la Portada. Usted puede entonces arrastrar y soltar bloques dentro de las regiones que haya creado.';
$string['frontpageblocksettings'] = 'Bloques promocionales';
$string['frontpagecoursesettings'] = 'Cursos';
$string['frontpagedesc'] = 'Configurar la forma en que los cursos son mostrados en la página inicial.';
$string['frontpagelogin'] = 'Ingreso en la Portada';
$string['frontpagelogindesc'] = 'Mostrar el formato de entrada en la parte superior de la cabecera. En caso contrario, se mostrará solo el botón.';
$string['frontpagemarketenabled'] = 'Activar los bloques promocionales';
$string['frontpagemarketenableddesc'] = 'Activar los bloques promocionales en la pagina de inicio.';
$string['frontpagemarketoption'] = 'Elegir estilo para los Bloques Promocionales';
$string['frontpagemarketoptiondesc'] = 'Usted puede aplicar diferentes estilos a los bloques promocionales. Tenga en cuenta que el estilo BCU está diseñado para trabajar con imágenes en la zona de arriba de los bloques.';
$string['frontpagerenderer'] = 'Bloques de cursos';
$string['frontpagerendererdefaultimage'] = 'Imagen por defecto para los cursos';
$string['frontpagerendererdefaultimagedesc'] = 'Sube la imagen que se utilizará por defecto en los cursos que no dispongan de ella.  (sólo se aplica en el estilo "Bloques Superpuestos")';
$string['frontpagerendererdesc'] = 'Configurar la forma en que los cursos son mostrados en la página inicial.';
$string['frontpagerendereroption1'] = 'Mosaicos';
$string['frontpagerendereroption2'] = 'Mosaicos sin sobreposición';
$string['frontpagerendereroption3'] = 'Por defecto';
$string['frontpagerendereroption4'] = 'Tipo Coventry';
$string['frontpagesettingsheading'] = 'Página Inicial';
$string['frontpageslidersettings'] = 'Presentación de diapositivas';
$string['frontpagetickersettings'] = 'Anuncios';
$string['fullscreen'] = 'Pantalla completa';
$string['fullscreenwidth'] = 'Ancho de pantalla completa';
$string['fullscreenwidthdesc'] = 'Establece el ancho máximo de la pantalla en modo pantalla completa / zoom.';
$string['genericsettingsdescription'] = 'Introduce tu propio código CSS y Javascript.';
$string['genericsettingsheading'] = 'Introduce tu propio código CSS y Javascript';
$string['headerbkcolor'] = 'Color de fondo de la parte superior de la cabecera';
$string['headerbkcolor2'] = 'Color de fondo de la parte inferior de la cabecera';
$string['headerbkcolor2desc'] = 'Establece el color de fondo de la parte inferior de la cabecera.';
$string['headerbkcolordesc'] = 'Establece el color de fondo de la parte superior de la cabecera.';
$string['headerdesc'] = 'Suba su favicon, logo, configure el formato para ingresar al sitio, ajuste títulos en encabezado.<br />
<strong>Usted puede configurar tamaño y estilo del tipo de letra (font) para los títulos en la página de configuraciones para los tipos de letras "fonts".</strong>';
$string['headersettings'] = 'Cabecera';
$string['headersettingsheading'] = 'Personalice el encabezado de este tema. Vea el diseño  <a href="./../theme/adaptable/pix/layout.png" target="_blank"> aquí</a>';
$string['headertextcolor'] = 'Color de texto y enlaces de la parte superior de la cabecera';
$string['headertextcolor2'] = 'Color del texto y enlaces de la parte inferior de la cabecera';
$string['headertextcolor2desc'] = 'Establece el color de texto y enlaces de la parte inferior de la cabecera.';
$string['headertextcolordesc'] = 'Establece el color de texto y enlaces de la parte superior de la cabecera.';
$string['help'] = 'Ayuda';
$string['helpprofilefield'] = 'Campo personalizado para la ayuda (opcional)';
$string['helpprofilefielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: "usertype=student"';
$string['helptarget'] = 'Nueva ventana de ayuda';
$string['helptargetdesc'] = 'Abrir la ayuda en la misma ventana o en una nueva.';
$string['helptitle'] = 'Ayuda por perfíl';
$string['helptitle2'] = 'Enlace de ayuda dependiente del campo personalizado en el perfíl.';
$string['hiddencourses'] = 'Cursos Ocultos';
$string['hidealertsmobile'] = 'Ocultar Alertas en dispositivo móvil (si están activadas)';
$string['hidealertsmobiledesc'] = 'Oculta las alertas de la parte superior de la pantalla en dispositivos móviles (si están activadas)';
$string['hideblocks'] = 'Ocultar bloques';
$string['hidebreadcrumbmobile'] = 'Ocultar ruta de navegación';
$string['hidebreadcrumbmobiledesc'] = 'El activar esta opción quitará la ruta de navegación en dispositivos móviles.';
$string['hidecoursetitlemobile'] = 'Oculta el título del curso/sitio en Mobile';
$string['hidecoursetitlemobiledesc'] = 'Oculta el título del curso y del sitio';
$string['hideheadermobile'] = 'Ocultar la cabecera';
$string['hideheadermobiledesc'] = 'Oculta la cabecera, logo, íconos sociales y búsqueda.';
$string['hideinforum'] = 'Ocultar Menús de Ayuda y Herramientas en los foros';
$string['hideinforumdesc'] = 'Si se utiliza un ancho fijo de pantalla es posible que los menús salten a la línea inferior. Activando esta opción se ocultan los menús en las páginas de foros.';
$string['hidelogomobile'] = 'Ocultar Logo en dispositivos móviles';
$string['hidelogomobiledesc'] = 'Ocultar Logo en dispositivos móviles';
$string['hidepagefootermobile'] = 'Ocultar pie de página en dispositivos móviles';
$string['hidepagefootermobiledesc'] = 'Ocultar pie de página en dispositivos móviles';
$string['hidesocialmobile'] = 'Ocultar los iconos sociales en dispositivos móviles';
$string['hidesocialmobiledesc'] = 'Oculta los iconos sociales en dispositivos móviles (si están activados)';
$string['homebk'] = 'Imagen de fondo de la Portada';
$string['homebkdesc'] = 'Sube la imagen de fondo para la plantilla.';
$string['infobox'] = 'Cuadro informativo 1';
$string['infobox2'] = 'Cuadro informativo 2';
$string['infobox2desc'] = 'Caja de Información Secundaria de la Portada (vea el archivo <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para mayor información y sugerencias).';
$string['infoboxcolor'] = 'Color del fondo de  Cuadro informativo 1';
$string['infoboxcolor2'] = 'Color del fondo de  Cuadro informativo 2';
$string['infoboxcolor2desc'] = 'Configurar el color del fondo del Cuadro informativo 2';
$string['infoboxcolordesc'] = 'Configurar el color del fondo del Cuadro informativo 1';
$string['infoboxdesc'] = 'HTML del Bloque de información de la Portada (vea el archivo <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para mayor información y sugerencias).';
$string['infoboxfullscreen'] = 'Cuadros informativos a pantalla completa';
$string['infoboxfullscreendesc'] = 'Marcar está opción para mostrar los cuadros informativos a ancho completo.';
$string['infoboxtextcolor'] = 'Color del texto de Cuadro informativo 1';
$string['infoboxtextcolor2'] = 'Color del texto de Cuadro informativo 2';
$string['infoboxtextcolor2desc'] = 'Configurar el color del texto de Cuadro informativo 2';
$string['infoboxtextcolordesc'] = 'Configurar el color del texto de Cuadro informativo 1';
$string['jssection'] = 'Javascript personalizado';
$string['jssectiondesc'] = 'Introduce el código Javascript.';
$string['layoutaddcontent'] = '¿Está feliz con su diseño? Ahora Añada Contenido a Sus Bloques';
$string['layoutaddcontentdesc1'] = 'Usted ha configurado';
$string['layoutaddcontentdesc2'] = 'bloques promocionales. Si Usted está feliz con este diseño, añada contenido a los bloques inferiores.
Si Usted no está feliz, use el constructor de diseño superior para realizar cambios<br />';
$string['layoutcheck'] = 'Revise su diseño';
$string['layoutcheckdesc'] = 'Uase la herramienta inferior para revisar el número de bloques que Usted haya usado y ver una representación de su nuevo diseño.';
$string['layoutcount1'] = 'Usted puede configurar un máximo de';
$string['layoutcount2'] = 'Regiones de bloque. Actualmente Usted está usando:';
$string['layoutdesc'] = 'Configuración de la disposición por defecto.';
$string['layoutmobilesettings'] = 'Configuración Móvil';
$string['layoutmobilesettingsdesc'] = 'Configuración especifica para dispositivos móviles.';
$string['layoutsettings'] = 'Diseño de pantalla';
$string['layoutsettingsheading'] = 'Controlar las diferentes disposiciones de la plantilla.';
$string['leftblocks'] = 'Izquierda';
$string['linkcolor'] = 'Color de enlace';
$string['linkcolordesc'] = 'Establece el color de los enlaces.';
$string['linkhover'] = 'Color sobre enlace';
$string['linkhoverdesc'] = 'Establece el color cuando pasa el cursor sobre los enlaces.';
$string['loadingcolor'] = 'Color del cargador';
$string['loadingcolordesc'] = 'Color del cargador situado en la parte superior de la página.';
$string['loadtime'] = 'Página cargada en';
$string['logintextbutton'] = 'Ingresar';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Sube el archivo con la imagen del logo (170 x 80px max.). Formatos admitidos: .png, .jpg y .gif';
$string['maincolor'] = 'Color principal';
$string['maincolordesc'] = 'Establece el color principal del sitio.';
$string['market'] = 'Bloque Promocional';
$string['marketblockbordercolor'] = 'Color del borde de los bloques promocionales';
$string['marketblockbordercolordesc'] = 'Establece el color del borde de los bloques promocionales.';
$string['marketblocksbackgroundcolor'] = 'Color de fondo de la región de los bloques promocionales.';
$string['marketblocksbackgroundcolordesc'] = 'Establece el color de fondo de la región de los bloques promocionales.';
$string['marketdesc'] = 'Añádale HTML al bloque publicitario (vea el archivo <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para más información y sugerencias).';
$string['marketingbuilderdesc'] = 'Use la herramienta inferior para configurar sus bloques promocionales. Una vez que lo haya hecho aparecerán las configuraciones del bloque más adelante en la página.';
$string['marketingbuilderheading'] = 'Constructor del Diseño de Bloque Publicitario';
$string['marketingdesc'] = 'Existen dos cajas con información de ancho completo con diferentes estilos que Usted puede usar. Adicionalmente, existe un constructor de diseño que le permite a Usted decidir cuantos bloques necesita y definir su propio diseño; por favor vea el archivo <a href="./../theme/adaptable/README.txt" target="_blank">README</a> que viene con este tema.';
$string['marketingsettings'] = 'Bloques promocionales';
$string['marketingsettingsheading'] = 'Personaliza los bloques promocionales que aparecen en la Portada. Vea el diseño <a href="./../theme/adaptable/pix/layout.png" target="_blank"> aquí</a>';
$string['marketlayoutrow'] = 'Fila de Bloque Promocional';
$string['marketlayoutrowdesc'] = 'Añadir / configurar diseño para la fila de bloques promocionales en la Portada';
$string['menubkcolor'] = 'Color de fondo del menú principal';
$string['menubkcolordesc'] = 'Establece el color de fondo del menú principal.';
$string['menubordercolor'] = 'Color de la línea divisoria de la barra de navegación';
$string['menubordercolordesc'] = 'Establece el color de la linea divisoria de la barra de navegación.';
$string['menufontcolor'] = 'Color de texto del menú principal';
$string['menufontcolordesc'] = 'Establece el color del texto del menú principal.';
$string['menufontpadding'] = 'Separación para ítems de navegación';
$string['menufontpaddingdesc'] = 'Configurar la separación o de los ítems en la Barra de Navegación principal.';
$string['menufontsize'] = 'Tamaño de fuente de la barra de navegación';
$string['menufontsizedesc'] = 'Establece el tamaño de fuente de la barra de navegación.';
$string['menuoverrideprofilefield'] = 'Nombre del campo personalizado';
$string['menuoverrideprofilefielddefault'] = 'topmenusettings';
$string['menuoverrideprofilefielddesc'] = 'El nombre del campo de perfíl "list" usado por la anulacion por usuario.';
$string['menusdesc'] = '';
$string['menusession'] = 'Almacenar los detalles de acceso en la sesión';
$string['menusessiondesc'] = 'Se aconseja activar esta opción para optimizar el rendimiento. Mantener desactivado para pruebas.';
$string['menusessionttl'] = 'Tiempo (minutos) de almacenamiento del acceso a los menús por sesión';
$string['menusessionttldesc'] = 'Número de minutos antes de reiniciar la sesión.';
$string['menusettings'] = 'Menús de cabecera';
$string['menusettingsheading'] = 'Personaliza los menús de la cabecera superior.';
$string['menusheading'] = 'Configurar Navegación para los menús de la parte superior de la cabecera';
$string['menusheadingvisibility'] = 'Configuración para la visibilidad del menú superior';
$string['menusheadingvisibilitydesc'] = 'La siguiente configuración permite controlar donde mostrar los menús y opcionalmente permitir a los usuarios su personalización.';
$string['menustitledesc'] = 'Los Menús de Herramientas (en la Barra de Navegación) y los Menús Superiores (cabecera superior) pueden ser restringidos dependiendo de un campo personalizado del perfíl de usuario (opcional). Los menús siguen el formato de los menús estándar de moodle:
<pre>
Comunidad Moodle|https://moodle.org
-Soporte Gratuito Moodle https://moodle.org/support
-Desarrollo de Moodle|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org
 --Moodle Docs en Español|https://docs.moodle.org/all/es/P%C3%A1gina_Principal
</pre>';
$string['menuuseroverride'] = 'Permitir la anulación por usuario';
$string['menuuseroverridedesc'] = 'Esta configuración controla el uso de los menus a través del perfíl de usuario. Para usar esta función, se ha de crear un campo personalizado de usuario tipo lista con los siguientes valores:
<pre>1. Sitewide (mostrará el menú en todo el sitio)
2. Homepages Only (mostrará el menú solo en la página principal)
3. Hidden (no se mostrarán los menús)</pre>
NO debes utilizar la opción "Desactivar menús en las páginas de los cursos" junto a los campos de perfíl. En su lugar, selecciona  "Homepages Only".

Nota: Los usuarios deberán salir de moodle y volver a entrar para que los cambios hagan efecto. Puede indicarse una nota al crear el campo personalizado.';
$string['mobilemenubkcolor'] = 'Color de fondo del menú para móvil';
$string['mobilemenubkcolordesc'] = 'Establece el color de fondo del menú principal en móviles (colapsado)';
$string['mobilemenufontcolor'] = 'Color del texto del menú para móvil';
$string['mobilemenufontcolordesc'] = 'Establece el color de texto del menú principal en móviles (colapsado)';
$string['mobilesettings'] = 'Configuración para dispositivos Móviles';
$string['mobilesettingsheading'] = 'Configura la plantilla para ser visualizada en dispositivos móviles.';
$string['moodledocs'] = 'Mostrar enlace a Moodle Docs';
$string['moodledocsdesc'] = 'Mostrar enlace a Moodle Docs en el pie de página.';
$string['msgbadgecolor'] = 'Color del fondo de insignia mensaje';
$string['msgbadgecolordesc'] = 'Configurar el color del fondo para la insignis / burbuja de mensajes en el encabezado (muestra el número de mensajes sin leer)';
$string['myblogs'] = 'Mis Blogs';
$string['mysites'] = 'Mis Cursos';
$string['mysitesdisabled'] = 'Deshabilitar';
$string['mysitesexclude'] = 'Habilitar excluir cursos ocultos';
$string['mysitesinclude'] = 'Habilitar incluir cursos ocultos';
$string['mysitesmaxlength'] = 'Longitud Máxima de Mis Cursos';
$string['mysitesmaxlengthdesc'] = 'Ajuste la longitud máxima de coursenames (nombres_de_los_cursos) en el desplegable de Mis Cursos para optimizar su tipo de letra (font).';
$string['mysitessortoverride'] = 'Habilitar Ordenamiento Personalizado de Mis Cursos';
$string['mysitessortoverridedesc'] = 'Use campos personalizados del perfil o cadenas de caracteres genéricas (year, etc) para colapsar los cursos pasados en el sub-menú.';
$string['mysitessortoverridefield'] = 'Campo(s) Personalizado del Perfil o Cadenas de Caracteres de Mis Cursos';
$string['mysitessortoverridefielddesc'] = 'Lista delimitada por comas de campos de perfil o cadena de caracteres para revisar dentro de los códigos cortos (nombres cortos) de curso';
$string['mysitessortoverrideoff'] = 'Mostrar todos los cursos inscritos en lista plana única';
$string['mysitessortoverrideprofilefields'] = 'Mostrar cursos encontrados en campos de perfil en la lista primeramente, los demás en sub-menú.';
$string['mysitessortoverrideprofilefieldscohort'] = 'Mostrar cursos encontrados en campos de perfil + cohortes enlista primeramente, los demás en sub-menú';
$string['mysitessortoverridestrings'] = 'Mostrar inscritos que contengan cadenas de caracteres primeramente en lista, otros en sub-menú';
$string['navbarborder'] = 'Color del borde de la parte inferior de la barra de navegación';
$string['navbarborderdesc'] = 'Color del borde de la parte inferior de la barra de navegación.';
$string['navbarcachetime'] = 'Tiempo de Caché de Barra-de-Navegación';
$string['navbarcachetimedesc'] = 'El número de minutos que es cacheada la Barra-de-navegación';
$string['navbardesc'] = 'Controlar los diferentes elementos a mostrar en la barra de navegación.';
$string['navbarhover'] = 'Color al pasar el cursor encima del boton de la Barra de Navegación';
$string['navbarhoverdesc'] = 'Color de los botones de la barra de navegación al desplazar el cursor por encima.';
$string['navbarmenusettings'] = 'Menú Navegación';
$string['navbarmenusettingsdesc'] = 'Añadir menús en la barra de navegación.';
$string['navbarmenusettingsheading'] = 'Personalizar el menú en la Barra de Navegacióm. Vea el diseño <a href="./../theme/adaptable/pix/layout.png" target="_blank"> aquí</a>';
$string['navbarsettings'] = 'Barra de navegación';
$string['navbarsettingsheading'] = 'Personalizar la barra de navegación';
$string['newmenu'] = 'Menú superior desplegable';
$string['newmenu1trigger'] = 'Palabra clave para el Menú desplegable superior';
$string['newmenu1triggerdesc'] = 'Establece una palabra clave para el Menú desplegable superior. Puedes utilizar los iconos de Font Awesome.';
$string['newmenu2trigger'] = 'Palabra clave para el Menú desplegable superior';
$string['newmenu2triggerdesc'] = 'Establece la palabra clave para el Menú desplegable superior Set a Top Menu Dropdown 2 trigger word.';
$string['newmenudesc'] = 'Configurar los enlaces mostrados bajo el menú de la cabecera superior.';
$string['newmenufield'] = 'Campo de Perfil Personalizado  Nombre=Valor (opcional)';
$string['newmenufielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: "usertype=student"';
$string['newmenuheading'] = 'Menu superior';
$string['newmenurequirelogin'] = 'Requiere Ingresar';
$string['newmenurequirelogindesc'] = 'Si está activado este menú será visible a los usuarios ingresados al sitio';
$string['newmenutitle'] = 'Título menú superior';
$string['newmenutitledefault'] = 'Menú';
$string['newmenutitledesc'] = 'El título del menú aparecerá en la cabecera del sitio';
$string['newstickercount'] = 'Número de secciones en el tablón de anuncios';
$string['newstickercountdesc'] = 'Define el número de multiples secciones de anuncios basadas en campos de perfil de usuario personalizados.';
$string['noenrolments'] = 'No se encontraron inscripciones';
$string['pageheaderheight'] = 'Altura del encabezado de Página';
$string['pageheaderheightdesc'] = 'Configurar la altura del área del encabezado principal (que contiene Logo y Títulos)';
$string['pastcourses'] = 'Cursos Anteriores';
$string['people'] = 'Gente';
$string['pluginname'] = 'Adaptable';
$string['region-frnt-footer'] = 'Pie';
$string['region-frnt-market-a'] = 'Venta';
$string['region-frnt-market-b'] = 'Venta';
$string['region-frnt-market-c'] = 'Venta';
$string['region-frnt-market-d'] = 'Venta';
$string['region-frnt-market-e'] = 'Venta';
$string['region-frnt-market-f'] = 'Venta';
$string['region-frnt-market-g'] = 'Venta';
$string['region-frnt-market-h'] = 'Venta';
$string['region-frnt-market-i'] = 'Venta';
$string['region-frnt-market-j'] = 'Venta';
$string['region-frnt-market-k'] = 'Venta';
$string['region-frnt-market-l'] = 'Venta';
$string['region-frnt-market-m'] = 'Venta';
$string['region-frnt-market-n'] = 'Venta';
$string['region-frnt-market-o'] = 'Venta';
$string['region-frnt-market-p'] = 'Venta';
$string['region-frnt-market-q'] = 'Venta';
$string['region-frnt-market-r'] = 'Venta';
$string['region-frnt-market-s'] = 'Venta';
$string['region-frnt-market-t'] = 'Venta';
$string['region-middle'] = 'Centro';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['regionmaincolor'] = 'Color de región principal';
$string['regionmaincolordesc'] = 'Configurar el color de fondo para el área principal de contenido';
$string['rendereroverlaycolor'] = 'Color superpuesto';
$string['rendereroverlaycolordesc'] = 'El color superpuesto sobre el bloque de curso cuando "Mosaicos Superpuestos" está seleccionado.';
$string['rendereroverlayfontcolor'] = 'Color de texto en la superposición';
$string['rendereroverlayfontcolordesc'] = 'El color de la fuente cuando pasa el cursor por encima del bloque del curso y "Mosaicos Superpuestos" está activado.';
$string['rightblocks'] = 'Derecha';
$string['searchboxpaddingtop'] = 'Espaciado superior de Caja de Búsqueda';
$string['searchboxpaddingtopdesc'] = 'Configurar espaciado arriba d ela caja de búsqueda (si se usa en sustitución de los íconos sociales) <br />
<strong>Nota: el espaciado para los íconos sociales puiede configurarse en la página de configuraciones de "Encabezado Social"</strong>.';
$string['sectionheadingcolor'] = 'Color de fondo de la cabecera de sección';
$string['sectionheadingcolordesc'] = 'Establece el color de fondo de la cabecera del tema actual.';
$string['settingsalertbox'] = 'Alertas';
$string['settingsbreadcrumbcolors'] = 'Colores de la Ruta de Navegación';
$string['settingsfonts'] = 'Tipos de letras (fonts)';
$string['settingsfootercolors'] = 'Colores del pie de página';
$string['settingsheadercolors'] = 'Colores cabecera';
$string['settingsinfoboxcolors'] = 'Colores cuadro informativo principal';
$string['settingsmaincolors'] = 'Colores principales';
$string['settingsmarketingcolors'] = 'Colores bloques moodle';
$string['settingsmenucolors'] = 'Colores menú';
$string['settingsmobilemenucolors'] = 'Colores menú móvil';
$string['settingsnavbarcolors'] = 'Colores de la Barra de Navegación (navbar)';
$string['settingsoverlaycolors'] = 'Colores bloques cursos';
$string['settingssecondinfoboxcolors'] = 'Colores cuadro informativo secundario';
$string['showblocks'] = 'Mostrar bloques';
$string['showfooterblocks'] = 'Mostrar bloques en el pie de página';
$string['showfooterblocksdesc'] = 'Mostrar / Ocultar los bloques personalizables del pie de página.';
$string['sitetitle'] = 'Mostrar título del sitio';
$string['sitetitlecoursesdisabled'] = 'Deshabilitado - mostrar solamente títulos de curso en páginas de cursos';
$string['sitetitlecoursesenabled'] = 'Habilitado -  mostrar título del sitio y títulos de cursos en páginas de curso';
$string['sitetitlecustom'] = 'Usar título personalizado del sitio (escribir en el campo inferior para  texto)';
$string['sitetitledefault'] = 'Usar el título del sitio Moodle (nombre del sitio)';
$string['sitetitledesc'] = 'Mostrar / Ocultar el título del sitio.';
$string['sitetitlemaxwidth'] = 'Ancho Máximo de Título del Sitio';
$string['sitetitlemaxwidthdesc'] = 'Configurar el Ancho Máximo de Título del Sitio';
$string['sitetitleoff'] = 'Deshabiliar el título del sitio';
$string['sitetitlepaddingleft'] = 'Separación izquierda Título del Sitio';
$string['sitetitlepaddingleftdesc'] = 'Configurar la separación a la izquierda del  Título del Sitio para ajustar su posición';
$string['sitetitlepaddingtop'] = 'Separación superior Título del Sitio';
$string['sitetitlepaddingtopdesc'] = 'Configurar la separación arriba del  Título del Sitio para ajustar su posición';
$string['sitetitletext'] = 'Título del sitio';
$string['sitetitletextdesc'] = 'El título del sitio que se mostrará en la cabecera.';
$string['slider2h3bgcolor'] = 'Color del fondo deslizador 2 H3';
$string['slider2h3bgcolordesc'] = 'Elija el color del fondo que desee para la marca del deslizador 2 H3';
$string['slider2h3color'] = 'Color del texto deslizador 2 H3';
$string['slider2h3colordesc'] = 'Elija el color del texto que desee para la marcadel deslizador 2 H3';
$string['slider2h4bgcolor'] = 'Color del fondo deslizador 2 H4';
$string['slider2h4bgcolordesc'] = 'Elija el color del fondo que desee para la marca del deslizador 2 H4';
$string['slider2h4color'] = 'Color del texto deslizador 2 H4';
$string['slider2h4colordesc'] = 'Elija el color del texto que desee para la marca del deslizador 2 H4';
$string['slidercaption'] = 'Subtítulo del deslizador';
$string['slidercaptiondesc'] = 'Añada un subttítulo para su diapositiva';
$string['slidercount'] = 'Número de deslizadores';
$string['slidercountdesc'] = 'Seleccionar cuantas dispositivas quiere añadir <strong>y después GUARDAR</strong> para cargar los campos a ingresar';
$string['sliderenabled'] = 'Habilitar deslizador';
$string['sliderenableddesc'] = 'Habilitar un deslizador en la parte superior de su página inicial';
$string['sliderfullscreen'] = 'Presentación de diapositivas en ancho completo';
$string['sliderfullscreendesc'] = 'Muestra la presentación de diapositivas en todo el ancho de la pantalla.';
$string['sliderh3color'] = 'Color del Deslizador 1 H3';
$string['sliderh3colordesc'] = 'Elegir el color que desea para la marca del deslizador 1H3';
$string['sliderh4color'] = 'Color del Deslizador 1 H4';
$string['sliderh4colordesc'] = 'Elegir el color que desea para la marca del deslizador 1H4';
$string['sliderimage'] = 'Imagen del deslizador';
$string['sliderimagedesc'] = 'Añadir una imagen a su diapositiva';
$string['slidermarginbottom'] = 'Margen inferior de la presentación de diapositivas';
$string['slidermarginbottomdesc'] = 'Establece el margen inferior de la presentación de diapositivas.';
$string['slidermargintop'] = 'Margen superior de la presentación de diapositivas';
$string['slidermargintopdesc'] = 'Establece el margen superior de la presentación de diapositivas.';
$string['slideroption2'] = 'Elegir Tipo de Deslizador';
$string['slideroption2a'] = 'Color de fondo de las flechas de la presentación de diapositivas tipo 2';
$string['slideroption2adesc'] = 'Configura el color de fondo de las flechas de la presentación de diapositivas usando el segundo estilo.';
$string['slideroption2color'] = 'Color de fondo del envío del Deslizador 2';
$string['slideroption2colordesc'] = 'Configura el color de fondo del texto del envío en la opción del estilo del Deslizador';
$string['slideroption2desc'] = 'Elija el tipo de Deslizador <strong>y después haga click en GUARDAR</strong> para ver la configuración de colores de su deslizador elegido';
$string['slideroption2snippet'] = '<p>HTML  de muestra para Subtítulos del Deslizador:</p>
<pre>
<div class="span6 col-sm-6">
<h3>Hecho-a-mano</h3> <h4>pixeles y código para la comunidad Moodle</h4>
<a href="#" class="submit">¡ Por favor ponga \'favorito\' a nuestro tema !</a>
</pre>';
$string['slideroption2submitcolor'] = 'Fondo de Envío de Deslizador 2';
$string['slideroption2submitcolordesc'] = 'Configurar un color de fondo para el texto aenviar en el color 2 de opción de estilo de deslizador';
$string['slidersubmitbgcolor'] = 'Fondo de Envío de Deslizador 1';
$string['slidersubmitbgcolordesc'] = 'Elegir el color del fondo del botón para envío del Deslizado';
$string['slidersubmitcolor'] = 'Texto para Envío de Deslizador 1';
$string['slidersubmitcolordesc'] = 'Elegir el color del texto del botón para envío del Deslizador 1';
$string['sliderurl'] = 'URL de enlace de Diapositiva';
$string['sliderurldesc'] = 'Añada una URL a la cual enlazará su diapositiva cuando le haga clic.';
$string['slideshowdesc'] = 'Sube imagenes, añade enlaces y descripciones en las dispositivas de la presentación de la página de inicio.';
$string['slideshowsettings'] = 'Presentación de diapositivas';
$string['slideshowsettingsheading'] = 'Personaliza el carusel de imágenes en la portada. Vea el diseño <a href="./../theme/adaptable/pix/layout.png" target="_blank"> aquí</a>';
$string['socialboxpaddingbottommobile'] = 'Establece la separación superior del bloque de iconos sociales';
$string['socialboxpaddingtopmobile'] = 'Separación superior del bloque de iconos sociales';
$string['socialheading'] = 'Configuración de los iconos de redes sociales';
$string['socialicondesc'] = 'Configurar ícono de Font Awesome como por ejemplo: fa-facebook';
$string['socialiconlist'] = 'Lista de íconos sociales';
$string['socialiconlistdesc'] = 'Introducir una lista delimitada para configurar los iconos de redes sociales que necesites usando el formato: url|titulo|icono';
$string['socialorsearch'] = 'Usar Caja de Búsqueda o Íconos sociales';
$string['socialorsearchdesc'] = 'Usted puede configurar el tema para que muestre, ya sea íconos sociales o una caja para búsqueda en el encabezado. <br />
<strong>Usted puede configurar los íconos sociales debajo de la página de configuraciones de "encabezado social" </strong>.';
$string['socialorsearchsearch'] = 'Mostrar caja de búsqueda en encabezado';
$string['socialorsearchsocial'] = 'Mostrar íconos sociales en encabezado';
$string['socialpaddingtop'] = 'Ajustar la separación debajo los iconos sociales (altera la posición vertical)';
$string['socialsearchicon'] = 'Buscar en Moodle';
$string['socialsearchicondesc'] = 'Habilitar para poner un enlace hacia búsqueda junto a los íconos sociales (porque al usar social se deshabilita la caja de busqueda en todo-el-sitio)';
$string['socialsettings'] = 'Redes sociales';
$string['socialsize'] = 'Configurar tamaño de los íconos sociales';
$string['socialsizemobile'] = 'Configurar tamaño de los íconos sociales en móviles';
$string['socialtarget'] = 'Formato de apertura de la ventana de enlaces sociales';
$string['socialtargetdesc'] = 'Abrir la red social en la misma venta (\'\'Same Window\'\') o en una nueva ventana (\'\'New Window\'\')';
$string['socialtitledesc'] = '<pre>Puedes desactivar la caja para búsqueda en todo el sitio y activar los iconos / enlaces de redes sociales en su lugar.
Para configurar los iconos, introduce una lista delimitada en el campo "Lista de íconos sociales".
El formato debe ser:

url|titulo|icono

Por ejemplo:

http://localhost/moodle/course/search.php|Buscar en Moodle|fa-search
http://facebook.com/|Facebook|fa-facebook-square
http://twitter.com/|Twitter|fa-twitter-square
http://instagram.com|Instagram|fa-instagram

Para referencia, el listado de iconos se puede encontrar <a href="http://fortawesome.github.io/Font-Awesome/icons/">Font Awesome Icons Aquí</a></pre>';
$string['socialwall'] = 'Pared / Muro Social (cursos)';
$string['socialwallactionlinkcolor'] = 'Color del Enlace de acción';
$string['socialwallactionlinkcolordesc'] = 'El color de los enlaces de acción en Pared Social';
$string['socialwallactionlinkhovercolor'] = 'Color al pasar el ratón encima para el enlace de Acción';
$string['socialwallactionlinkhovercolordesc'] = 'El color de los enlaces de Acción al pasar el ratón encima en Pared Social.';
$string['socialwallbackgroundcolor'] = 'Color del fondo';
$string['socialwallbackgroundcolordesc'] = 'El color del fondo de un curso en Pared Social';
$string['socialwallbordercolor'] = 'Color del Borde';
$string['socialwallbordercolordesc'] = 'El color del borde de secciones en Pared Social';
$string['socialwallbordertopstyle'] = 'Estilo del Borde';
$string['socialwallbordertopstyledesc'] = 'El estilo del borde de secciones en Pared Social';
$string['socialwallborderwidth'] = 'Ancho del borde';
$string['socialwallborderwidthdesc'] = 'El ancho del borde en secciones de Pared Social';
$string['socialwalldesc'] = 'Personalizar la apariencia del <a href="https://moodle.org/plugins/format_socialwall">Formato de Curso de Pared Social</a> (si se usa en su sitio)';
$string['socialwallheading'] = 'Configuraciones de Pared Social';
$string['socialwallsectionradius'] = 'Radio del Borde';
$string['socialwallsectionradiusdesc'] = 'El radio del borde de secciones en Pared Social.';
$string['standardview'] = 'Vista estándar';
$string['stickynavbar'] = 'Barra de Navegación pegajosa en la parte superior';
$string['stickynavbardesc'] = 'Pegar la Barra-de-Navegación  a la parte superior de la pantalla al deslizarse hacia abajo.';
$string['targetnewwindow'] = 'Nueva ventana';
$string['targetsamewindow'] = 'Misma ventana';
$string['thiscourse'] = 'Este curso';
$string['ticker'] = 'Anuncios';
$string['tickerdefault'] = 'No hay anuncios para mostrar';
$string['tickerdesc'] = 'Aquí puedes configurar los anuncios de la página de inicio de tu moodle.
    Solo debes introducir una lista tipo HTML e incluir enlaces.
    Nota: No debes añadir etiquetas ul en la lista, solo li. Moodle tiende a añadir etiquetas ul.
    Si no funciona correctamente, cambia a modo HTML y comprueba que solo hay etiquetas li:
    <pre>
    &lt;li&gt;Anuncio 1.....&lt;/li&gt;
    &lt;li&gt;Anuncio 2.....&lt;/li&gt;
    </pre>
    <br>
    Puedes controlar diferentes secciones de anuncios dependiendo de un campo de perfil de usuario personalizado y así mostrar diferentes anuncios a diferentes perfiles.';
$string['tickersettings'] = 'Anuncios';
$string['tickersettingsheading'] = 'Configurar el parpadeante de Novedades en la Portada. Vea el diseño  <a href="./../theme/adaptable/pix/layout.png" target="_blank"> aquí</a>';
$string['tickertext'] = 'Texto de Anuncios';
$string['tickertext1'] = 'Texto Anuncios 1';
$string['tickertext1desc'] = 'Añadir los anuncios en formato de lista HTML. Ver <a href="adaptable/README.txt">README.txt</a> para más información.';
$string['tickertext2'] = 'Texto Anuncios 2';
$string['tickertext2desc'] = 'Añadir los anuncios en formato de lista HTML para un segundo tipo de usuario. Ver <a href="adaptable/README.txt">README.txt</a> para más información.';
$string['tickertextdesc'] = 'Añadir texto de Anuncios en formato de lista. Vea el archivo readme para mayor información.';
$string['tickertextprofilefield'] = 'Nombre del campo personalizado del perfíl=Valor (opcional)';
$string['tickertextprofilefielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: "usertype=student"';
$string['tickerwidth'] = 'Ancho de Anuncios';
$string['tickerwidthdesc'] = 'Usted puede usar esta configuración para arreglar el ancho de anuncios al máximo de 100%.';
$string['tilesbordercolor'] = 'Color del borde de los bloques de cursos';
$string['tilesbordercolordesc'] = 'Establece el color del borde de los bloques de cursos.';
$string['tilescontactstitle'] = 'Mostrar el rol de los contactos del curso';
$string['tilescontactstitledesc'] = 'Muestra / Oculta el rol del contacto en el curso. Si no se muestra, se mostrará una imagen para cada contacto.';
$string['tilesshowallcontacts'] = 'Mostrar todos los contactos del curso';
$string['tilesshowallcontactsdesc'] = 'Muestra todos los contactos del curso o solo el principal.';
$string['tilesshowcontacts'] = 'Mostrar los contactos del curso';
$string['tilesshowcontactsdesc'] = 'Muestra / Oculta los contactos del curso.';
$string['toolsmenu'] = 'Menú de herramientas desplegable';
$string['toolsmenu2'] = '2º Menu Herramientas';
$string['toolsmenu2desc'] = 'Puedes configurar los items a mostrar debajo de un menú de herramientas. Cada línea consiste en texto del menú, URL del enlace  (opcional), un título de la herramientita (opcional)  y el código de idioma o una lista de códigos separada por comas (opcional, para mostrar el item dependiendo del idioma del usuario) separado por una linea vertical (|) (AltGr + 1). También pueden añadirse sub-items usando guiones. Por ejemplo:
<pre>
Comunidad Moodle|https://moodle.org
-Soporte Moodle gratuito|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Documentación de Moodle|http://docs.moodle.org|Moodle Docs
--Documentación de Moodle en español|http://docs.moodle.org/es|Documentación en español|es
Moodle.com|http://moodle.com/
</pre>';
$string['toolsmenudesc'] = 'Añade un menú desplegable en la barra de navegación.';
$string['toolsmenufield'] = 'Nombre del campo personalizado del perfíl=Valor (opcional)';
$string['toolsmenufielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: "usertype=student"';
$string['toolsmenuheading'] = 'Menús herramientas (en la barra de navegación)';
$string['toolsmenuheadingdesc'] = 'Puedes configurar los enlaces a mostrar en el menú de herramientas (en la barra de navegación).
 este formato es similar al usado por los menús personalizados de moodle pero permite añadir los iconos Font Awesome:
<pre>
&lt;span class=&quot;fa fa-video-camera&quot;&gt;&lt;/span&gt; Record Screen|http://google.co.uk|Record Screen
&lt;span class=&quot;fa fa-picture-o&quot;&gt;&lt;/span&gt; ThinkStock|http://google.co.uk|ThinkStock
&lt;span class=&quot;fa fa-clock-o&quot;&gt;&lt;/span&gt; Exam Clock|http://google.co.uk|Exam Clock
</pre><br />';
$string['toolsmenulabel'] = 'Menu Herramientas';
$string['toolsmenulabel2'] = 'Herramientas 2';
$string['toolsmenuscount'] = 'Número de menús de herramientas';
$string['toolsmenuscountdesc'] = 'Establece el número de menús de herramientas que quieres a la barra de navegación.';
$string['toolsmenutitle'] = 'Título menú de herramientas';
$string['toolsmenutitledefault'] = 'Herramientas';
$string['toolsmenutitledesc'] = 'Añade el título a mostrar en la barra de navegación.';
$string['topmenufontsize'] = 'Tamaño del tipo de letra del Menú Superior';
$string['topmenufontsizedesc'] = 'Ajustar el tamaño del tipo de letra de los menús superiores';
$string['topmenuscount'] = 'Número de menús superiores';
$string['topmenuscountdesc'] = 'Establece el número de menús superiores que quieres añadir en la cabecera.';
$string['usernav'] = 'Usuario en encabezado';
$string['usernavdesc'] = 'Permite personalizar todos los elementos que aparecen en el menú desplegable de navegación del usuario.';
$string['usernavheading'] = 'Personaliza el menú desplegable del perfíl de usuario.';
$string['viewselect'] = 'Pantalla completa como vista por defecto';
$string['viewselectdesc'] = 'Establecer la vista por defecto a pantalla completa (cuando la opción zoom está activada)';
