<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'es_mx', version '2.8'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Declaratoria';
$string['acknowledgementmust'] = 'Usted debe aceptar esto';
$string['acknowledgementtext'] = 'Yo entiendo que es mi responsabilidad el tener respaldos (copias de seguridad) completos de este sitio, antes de instalar plugins adicionales. Yo acepto y entiendo que los plugins (especialmente, aunque no limitado a, aquellos originarios de fuentes no-oficiales) pueden contener agujeros de seguridad, pueden hacer no-disponible al sitio, o causar fugas o pérdidas de datos privados.';
$string['featuredisabled'] = 'El instalador de plugins está deshabilitado en este sitio.';
$string['installaddon'] = '¡Instalar plugin!';
$string['installaddons'] = 'Instalar plugins';
$string['installexception'] = 'Órale... Ocurrió un error al tratar de instalar el plugin. Active el modo de depuración (debugging) para ver más detalles acerca del error.';
$string['installfromrepo'] = 'Instalar plugins desde el directorio de plugins de Moodle';
$string['installfromrepo_help'] = 'Usted será redireccionado hacia el directorio de plugins de Moodle para buscar e instalar un plugin. Por favor tenga en cuenta que el nombre completo de su sitio, URL y versión principal serán enviados, para hacerle más sencillo el proceso de instación.';
$string['installfromzip'] = 'Instalar plugin desde archivo ZIP';
$string['installfromzip_help'] = 'Una alternativa a instalar directamente un plugin desde el directorio de plugins de Moodle, es subir un paquete ZIP del plugin. Este paquete ZIP debería de tener la misma estructura que un paquete descargado desde el directorio de plugins de Moodle.';
$string['installfromzipfile'] = 'Paquete ZIP';
$string['installfromzipfile_help'] = 'El paquete ZIP del plugin debe contener exactamente un directorio que concuerda con el nombre del plugin. El ZIP será extraído hacia la localización apropiada para el tipo dado de plugin. Los paquetes descargados desde el directorio de plugins de Moodle tienen este formato.';
$string['installfromziprootdir'] = 'Renombrar el directorio raíz';
$string['installfromziprootdir_help'] = 'Algunos paquetes ZIP, tales como los generados por Github, pueden contener un nombre incorrecto del directorio raíz. Si así fuera, Usted puede escribir aquí el nombre correcto.';
$string['installfromzipsubmit'] = 'Instalar plugin desde el archivo ZIP';
$string['installfromziptype'] = 'Tipo de plugin';
$string['installfromziptype_help'] = 'Elija el tipo correcto de plugin que está a punto de instalar. Advertencia: El procedimiento de instalación puede fallar feamente cuando se especifica un tipo incorrecto de plugin.';
$string['permcheck'] = 'Asegúrese de que la ubicación de la raíz del tipo de plugin sea escribible por el proceso del servidor web';
$string['permcheckerror'] = 'Error al revisar los permisos de escritura';
$string['permcheckprogress'] = 'Revisando los permisos de escritura ...';
$string['permcheckresultno'] = 'La ubicación del tipo de plugin <em>{$a->path}</em> no es escribible';
$string['permcheckresultyes'] = 'La ubicación del tipo de plugin <em>{$a->path}</em> si es escribible';
$string['pluginname'] = 'Instalador de plugin';
$string['remoterequestalreadyinstalled'] = 'Hay una solicitud para instalar el plugin {$a->name} ({$a->component}) versión {$a->version} desde el directorio de plugins de Moodle hacia este sitio. Sin embargo, este plugin <strong>ya está instalado</strong> en este sitio.';
$string['remoterequestconfirm'] = 'Hay una solicitud para instalar el plugin <strong>{$a->name}</strong> ({$a->component}) versión {$a->version} desde el directorio de plugins de Moodle hacia este sitio. Si continúa, el paquete ZIP del plugin será descargado para validación. Todavía no se instalará nada.';
$string['remoterequestinvalid'] = 'Hay una solicitud para instalar un plugin desde el directorio de plugins de Moodle hacia este sitio. Desafortunadamente, esta solicitud no es válida, por lo que el plugin no puede ser instalado.';
$string['remoterequestpermcheck'] = 'Hay una solicitud para instalar el plugin {$a->name} ({$a->component}) versión {$a->version} desde el directorio de plugins de Moodle hacia este sitio. Sin embargo, la ubicación del tipo de plugin <strong>{$a->typepath}</strong> es <strong>no escribible</strong>. Usted necesita darle acceso para escritura al usuario del servidor web en la ubicación del tipo del plugin. Una vez que se otorgue el acceso de escritura, presione el botón de continuar para repetir la revisión.';
$string['remoterequestpluginfoexception'] = 'Ups...Ocurrió un error al tratar de obtener información acerca del plugin {$a->name} ({$a->component}) versión {$a->version}. El plugin no puede ser instalado. Active el modo de depuración (debugging) para ver más detalles acerca de este error.';
$string['validation'] = 'Validación del paquete del plugin';
$string['validationmsg_componentmatch'] = 'Nombre completo del componente';
$string['validationmsg_componentmismatchname'] = 'No concuerda nombre del plugin';
$string['validationmsg_componentmismatchname_help'] = 'Algunos paquetes ZIP, tales como los generados por Github, pueden contener el nombre incorrecto del directorio raíz. Usted tiene que arreglar el nombre del directorio raíz para que coincida con el nombre declarado del plugin.';
$string['validationmsg_componentmismatchname_info'] = 'El plugin declara que su nombre es \'{$a}\' pero eso no coincide con el nombre del directorio raíz';
$string['validationmsg_componentmismatchtype'] = 'No coincide el tipo de plugin';
$string['validationmsg_componentmismatchtype_info'] = 'Usted ha seleccionado el tipo \'{$a->expected}\' pero el plugin declara que su tipo es \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'No se encontró el archivo extraído';
$string['validationmsg_filesnumber'] = 'No se encontraron suficientes archivos en el paquete';
$string['validationmsg_filestatus'] = 'No se pudieron extraer todos los archivos';
$string['validationmsg_filestatus_info'] = 'Al intentar extraer el archivo {$a->file} resultó en error \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Se encontró archivo de idioma';
$string['validationmsg_maturity'] = 'Nivel de madurez declarado';
$string['validationmsg_maturity_help'] = 'El plugin puede declarar su nivel de madurez. Si el mantenedor considera que el plugin es estable, el nivel de madurez declarado leerá MATURITY_STABLE. Todos los demás niveles de madurez (como alfa o beta) deberían de considerarse inestables y se levantará una advertencia.';
$string['validationmsg_missingexpectedlangenfile'] = 'No coincide nombre del archivo de idioma Inglés';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Al tipo de plugin dado le falta el archivo de idioma Inglés esperado {$a}.';
$string['validationmsg_missinglangenfile'] = 'No se encontró el archivo del idioma Inglés';
$string['validationmsg_missinglangenfolder'] = 'Falta la carpeta del idioma inglés';
$string['validationmsg_missingversion'] = 'El plugin no declara su versión';
$string['validationmsg_missingversionphp'] = 'No se encontró el archivo version.php';
$string['validationmsg_multiplelangenfiles'] = 'Se encontraron múltiples archivos de idioma Inglés';
$string['validationmsg_onedir'] = 'Estructura inválida del paquete ZIP.';
$string['validationmsg_onedir_help'] = 'El paquete ZIP debe contener exactamente un directorio raíz que contiene el código del plugin. El nombre de ese directorio raíz debe de coincidir con el nombre del plugin.';
$string['validationmsg_pathwritable'] = 'Revisión de acceso de escritura';
$string['validationmsg_pluginversion'] = 'Versión del plugin';
$string['validationmsg_release'] = 'Lote del plugin';
$string['validationmsg_requiresmoodle'] = 'Versión de Moodle requerida';
$string['validationmsg_rootdir'] = 'Nombre del plugin que será instalado';
$string['validationmsg_rootdir_help'] = 'El nombre del directorio raíz dentro del paquete ZIP forma el nombre del plugin a ser instalado. Si el nombre no es correcto, Usted puede desear renombrar el directorio raíz dentro del ZIP antes de instalar el plugin.';
$string['validationmsg_rootdirinvalid'] = 'Nombre del plugin inválido';
$string['validationmsg_rootdirinvalid_help'] = 'El nombre del directorio raíz dentro del paquete ZIP viola los requisitos formales de sintaxis. Algiunos paquetes ZIP, tales como los generados por Github, pueden contener un nombre incorrecto del directorio raíz. Usted tendrá que arreglar el nombre del directorio raíz, para que coincida con el nombre del plugin.';
$string['validationmsg_targetexists'] = 'Ya existía previamente la localización del destino';
$string['validationmsg_targetexists_help'] = 'El directorio adonde se instalará el plugin no  debe de existir previamente.';
$string['validationmsg_unknowntype'] = 'Tipo de plugin desconocido';
$string['validationmsglevel_debug'] = 'Depuración (debug)';
$string['validationmsglevel_error'] = 'Error';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Advertencia';
$string['validationresult0'] = '¡Falló la validación!';
$string['validationresult0_help'] = 'Se detectó un problema serio, por lo que no es seguro instalar el plugin. Vea los mensajes de la bitácora de validación para más detalles.';
$string['validationresult1'] = '¡Pasó la validación!';
$string['validationresult1_help'] = 'El paquete del plugin ha sido validado y no se detectaron problemas serios.';
$string['validationresult2_help'] = 'No se detectaron problemas serios. Usted puede continuar con la instalación del plugin. Vea los mensajes de la bitácora de validación para más detalles y eventuales advertencias.';
$string['validationresultinfo'] = 'Información';
$string['validationresultmsg'] = 'Mensaje';
$string['validationresultstatus'] = 'Estatus';
